<?php
include_once("mysql.php");
include 'include/sesi.php';
include_once("include/golova.php");
list($msec,$sec)=explode(chr(32),microtime());
$HeadTime=$sec+$msec;

//////////////////////
$file="MySql/base123/online.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$online=round($online*9);

echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
<center>
';

echo "
Наш мир постоянно развивается и дополняется,все больше людей присоединяются к увлекательным процессам игры.";
echo "<br/>- - -<br/>";
echo "Статистика игры";
echo "<br/>- - -<br/>";
include_once("include/combat.php");
include_once("include/clan.php");
include_once("include/ali.php");
include_once("include/mob.php");
include_once("include/gorod.php");
include_once("include/zahvat.php");
include_once("include/fish.php");
include_once("include/pk.php");
echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>
